/*all backgrounds have been updated to the default white*/

.post{
  position: relative;

  left: 23vw;
  background-color: #FEFEFE;

  width: 54vw;
  min-height: 30vh;

  /*border stuff, type and setting default to white*/
  border-style: solid;
  border-right: #FFFFFF;
  border-bottom: #FFFFFF;
  border-left: #FFFFFF;

  /*creates the grey top*/
  border-color: #F0F0F0;
  border-width: 4px;
  padding: 8px;

  box-shadow: 4px 4px 2px #F1F1F1;
  border-radius: 3px;
}

/*holds media content*/
.textContent{
  background-color: #FEFEFE;
  width: 40vw;
}

.audioContent{
  background-color: #FEFEFE;
  width: 40vw;
}

.imageContent{
  background-color: #FEFEFE;
  width: 40vw;
}

/*holds all 'mediaOption'*/
.mediaOptions{
  position: absolute;

  top: 0vw;
  right: 0vw;

  width: 8vw;
  height: 30vh;

  background-color: #FEFEFE;
}

/*each individual media option*/
/*these are just the side buttons*/
.mediaOption{
  margin: auto;
  background-color: #FEFEFE;
  width: 6vw;
  height: 6vh;

  display: inline-block;
}

/* like image option */
.timesSymbol{
  position: absolute;

  width: 3vw;
  left: 4.3vw;

  font-size: 2.2vh;
  top: 0vh;

  background-color: #FEFEFE;
}

.likeButton{
  position: absolute;
  width: 4vw;
  left: .3vw;

  background-color: #FEFEFE;
}

.likeCounter{
  position: absolute;

  font-size: 4vh;
  top: .8vh;
  left: 5.3vw;

  background-color: #FEFEFE;
}
/* profile image option */
.profileIcon{
  position: absolute;

  left: 1vw;

  background-color: #FEFEFE;
}

/*delete media image option */
.deleteMedia{
  position: absolute;

  width: 4vw;
  height: 10vh;

  left: .2vw;

  background-color: #FEFEFE;
}

/*audio source*/
.audioSrc{
  margin-left: 9vw;
}

.commentButton{
  margin-left: 18vw;
  display: block;
}

.commentTextArea{
  margin-left: 16vw;
  display: block;
}
